#content-main {
    background: none;
}

#left-column {
    background: none;
    padding: 0;
    width: 749px;
}

#left-column .news-detail {
    background: #fff;
    padding: 12px;
    overflow: hidden;
}

.prev_wrap, .next_wrap {
    background: #ffd300;
  display: inline-block;
}
.prev_wrap {
    float: left;
}

.next_wrap {
  float: right;
}
.prev_wrap:hover, .next_wrap:hover {
    background: #cdcdcd;
}


.prev_wrap.begin, .next_wrap.end {
    background: #cdcdcd;
    pointer-events: none;
 }

span#next_news {
    background: url("/images/mrk_more_black.png") no-repeat center center;
    display: inline-block;
    height: 15px;
    margin-right: 10px;
    vertical-align: middle;
    padding: 10px;
    text-decoration: none;
    transform: rotate(90deg);


}
span#prev_news{
    background: url("/images/mrk_more_black.png") no-repeat center center;
    display: inline-block;
    height: 15px;
    margin-left: 10px;
    vertical-align: middle;
    padding: 10px;
    text-decoration: none;
    transform: rotate(270deg);
}
.prev_wrap a, .next_wrap a {
    text-decoration: none;
}

.text_prev{
    display: inline-block;
    margin-left: -10px;
    margin-left: 5px;
    margin-right: 15px
}

.text-next {
    display: inline-block;
    margin-right: 10px;
    margin-left: 15px
}


.news-detail {
    margin-bottom: 48px;
}

#show-form-reviews {
    font-family: "PTSans", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    background: url('/images/arr-down.gif') no-repeat 100% 6px;
    padding: 0 12px 0 20px;
    display: inline-block;
    margin-bottom: 10px;
}

#show-form-reviews.empty {
    background: none;
    padding-top: 10px;
}

#hide-reviews {
    display: none;
    text-align: center;
    background: #000;
    padding: 10px 0;
}

#hide-reviews a {
    display: block;
    color: #ffd300;
    font-size: 14px;
    font-family: "PTSansNarrowBold", sans-serif;
    text-align: center;
    display: inline-block;
    background: url('/images/arr-up-yellow.png') no-repeat 100% 2px;
    padding-right: 30px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 14px;
}

#show-reviews {
    display: block;
    text-align: center;
    background: #000;
    padding: 10px 0;
}

#show-reviews a {
    display: block;
    color: #ffd300;
    font-size: 14px;
    font-family: "PTSansNarrowBold", sans-serif;
    text-align: center;
    display: inline-block;
    background: url('/images/arr-down-yellow.png') no-repeat 100% 2px;
    padding-right: 30px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 14px;
}

#reviews-reply-myblock {
    display: block;
}

.send_button {
    background: #ffc301;
    display: block;
    padding: 10px 40px;
    float: right;
    color: #000;
    font-family: "PTSansNarrowBold", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    line-height: 14px;
}

.lastnews {
    display: block;
    padding: 2px 0px;
    width: 21px;
    height: 17px;
    text-decoration: none;
    float: left;
    margin-right: 9px;
    background: url('/images/navi_circle.gif') no-repeat 0 0;
    text-indent: 0;
    text-align: center;
}

.lastnews:hover {
    display: block;
    padding: 2px 0px;
    width: 21px;
    height: 17px;
    text-decoration: none;
    float: left;
    margin-right: 9px;
    background: url('/images/navi_circle.gif') no-repeat 0 -30px;
    text-indent: -99999px;
    text-align: center;
}

.lastnews:last-child {
    margin-right: 0px;
}

.block_last_news {
    display: inline-block;
    text-align: center;
    margin-top: -3px;
}

.ui-tooltip {
    position: absolute;
    z-index: 10;
    background: url('/images/tooltip-bg.png') no-repeat bottom center;
    color: #000;
    padding: 0;
    min-width: 150px;
    height: auto;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    box-shadow: none;
    font-family: "Trebuchet MS";
    font-size: 12px;
    padding-bottom: 7px;
}

.ui-tooltip .inner {
    margin: 0;
    text-indent: 0;
    text-align: left;
    font-size: 12px;
    background: #ffd300;
    width: auto;
    padding: 3px 8px 8px 8px;
}

.ui-tooltip .inner .datenews {
    background: #ffd300;
    font-family: "Trebuchet MS";
    font-size: 12px;
    border-left: 1px #000 solid;
    border-right: 1px #000 solid;
    margin-bottom: 6px;
    padding: 0 3px;
    display: inline-block;
    line-height: 12px;
}

.ui-tooltip .anonce {
    font-size: 12px;
    font-family: "PTSansNarrowBold", sans-serif;
    text-transform: uppercase;
}

#subscribe-form {
    background: #fff;
    padding: 8px;
    /*margin-bottom: 6px;*/
}

.mrk_subscribe {
    background: url('/images/mrk_subscribe.jpg') no-repeat 0 2px;
    font-family: PTSans, "PTSans";
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 69px;
    line-height: 18px;
    margin-bottom: 10px;
    height: 57px;
}

.mrk_subscribe span {
    font-family: PTSansNarrowBold, "PTSansNarrowBold";
}

.subsc_inp label {
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: #000;
}

.subsc_inp {
    margin-bottom: 12px;
}

.subsc_inp input[type="text"] {
    width: 222px;
    height: 24px;
    border: 1px solid #000;
    padding: 0 5px;
}
/*.inStat_long,*/
#photo_line {
    display:  none;
}
